Subject: Re: [dnsext] Report from the chairs for IETF 80

From: Samuel Weiler <[email-masked]>
Date: Fri, 1 Apr 2011 10:20:03 -0400 (EDT)

On Mon, 28 Mar 2011, Matthijs Mekking wrote:

> I think it would also be good if we could come to a consensus on 
> clarifying how the resolver should interpret section 2.2 (RFC 4035) 
> (see the discussion on 'Clarifying the mandatory algorithm rules').

I agree.

Matthijs, Mark Andrews, and I spent some time earlier this week trying 
to reach an understanding.  Matthijs's post earlier this week tries to 
summarize that discussion, but I'll post shortly with some more words 
on the topic.

-- Sam